body {
	font-family: 'Raleway', sans-serif, Helvetica, Arial, sans-serif;
	background-color:white;
	font-size:16px;
	line-height: 1.5;
}

p {	margin:0 0 12px 0;color:#161616;}

.navbar-nav {text-transform: uppercase;}

.img-full {min-width: 100%;}

.brand {background:#fff;margin: 0; padding: 10px 20px;text-align:center;}

/* NAVIGATION ********************************/

@media screen and (min-width:768px) {
    .navbar {border-radius: 0;}
    .navbar-header {display: none;}
    .navbar {min-height: 0;}
    .nav>li>a {padding:15px 17px;}
    .navbar-nav>li>a {line-height: normal;}
    .navbar-nav {display: table;float: none;margin: 0 auto;table-layout: fixed;font-size: 1.1em;}
    .navbar-default {
        border: none;
        background: rgba(55,162,220,1);
		background: -moz-linear-gradient(left, rgba(55,162,220,1) 0%, rgba(190,233,255,1) 50%, rgba(55,162,220,1) 100%);
		background: -webkit-gradient(left top, right top, color-stop(0%, rgba(55,162,220,1)), color-stop(50%, rgba(190,233,255,1)), color-stop(100%, rgba(55,162,220,1)));
		background: -webkit-linear-gradient(left, rgba(55,162,220,1) 0%, rgba(190,233,255,1) 50%, rgba(55,162,220,1) 100%);
		background: -o-linear-gradient(left, rgba(55,162,220,1) 0%, rgba(190,233,255,1) 50%, rgba(55,162,220,1) 100%);
		background: -ms-linear-gradient(left, rgba(55,162,220,1) 0%, rgba(190,233,255,1) 50%, rgba(55,162,220,1) 100%);
		background: linear-gradient(to right, rgba(55,162,220,1) 0%, rgba(190,233,255,1) 50%, rgba(55,162,220,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#37a2dc', endColorstr='#37a2dc', GradientType=1 );
		padding:5px 0;		
    }
	.navbarinner{background: #37a3dc;}
}

/* Maintain single line on navbar */
@media screen and (min-width:768px) and (max-width:1000px) {
	.navbar.navbar-default { 
		font-size:14px;
	}
}

@media screen and (max-width:767px) {
	.navbar.navbar-default {
		background: #37a3dc;
	}
	.navbar-toggle {
		margin:5px auto;
		float:none;
		display:block;
	}
	.navbar-toggle:hover {
		background:transparent;
	}
}


/* SLIDESHOW ON HOME PAGE *********************************/

.col-lg-12.headerbg,
.col-lg-12#breadcrum,
.col-lg-12#middle_container {
	max-width:1600px;
	margin:0 auto;
	float:none;
}
.carousel {
	width:100%;
}

@media only screen and (min-width:425px) and (max-width:640px){
	.headerbg .carousel-caption h1 {
		    font-size: 1.5em;
	}
}
@media only screen and (max-width:424px){
	.headerbg .carousel-caption h1 {
		    font-size: 1.2em;
	}
}

/* BODY TEXT STYLES ***************************************/


#middle_container {
	background: url('../img/shadow.png') repeat-x 0 -2px;
	padding:40px 10px;
}
#middle_container h1 {
	text-align: center;
	text-transform:uppercase;
	padding-bottom:25px;
}
.paragraph_box {
	max-width:800px;
	margin:0 auto;
}
h2 {
	font-size:28px;
	color:#37a3dc;
	font-weight:700;
	margin-bottom:30px;
	text-align:center;
}
#middle_container ul {
	padding-left:2em;
}

/* SERVICES SUBNAV ****************************************/
	
#breadcrum {
	background:#7fc241;
	font-size:16px;
	color:#fff;
	padding:10px 0;
	width:100%;
	text-align:center;
}
#breadcrum p.filler {
	margin:0;
	padding:0;
	font-size:2px;
}
#breadcrum ul {
	margin-bottom:0;
}
#breadcrum ul li {
	display:inline;
	line-height:2;
	padding:7px 15px;
	margin:1px;
	background-color:rgba(255,255,255,0.1);
}
#breadcrum li:hover {
	background-color:rgba(255,255,255,0.2);
}
#breadcrum a,
#breadcrum a:hover{
	color:#fff;
}


.cta-links {
	margin-top: 40px;
}
.cta-links a {
	font-size: 18px;
    font-weight: 600;
	margin: 10px auto;
	border:1px #37a3dc solid;
	padding:5px 10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	display:block;
	max-width:300px;
}
	
	
/* CONTACT US PAGE ******************************/
	
.input_big{border:1px solid #e9e9e9;width:100%;background:#fff;font-size:15px;color:#333;padding:12px 10px;margin-bottom:10px;}
.input_small{border:1px solid #e9e9e9;width:44.4%;background:#fff;font-size:15px;color:#333;padding:12px 10px;margin-bottom:10px;}
.selectfield{border:1px solid #e9e9e9;width:100%;background:#fff;font-size:15px;color:#333;padding:11px 5px;margin-bottom:10px;}
.input_radio{padding:11px 5px;margin-bottom:10px;}
.subnit_btn{border:1px solid #7fc241;width:auto;font-size:19px;color:#fff;margin-top:10px;padding:11px 16px;background:#7fc241;text-transform:uppercase;}
.subnit_btn:hover{border:1px solid #37a3dc;background:#37a3dc;}

.service_types a{padding:7px 12px;font-size:17px;color:#161616;background:#fff;font-weight:400;display:inline-block;border:1px dotted #c1bfbf;margin:3px 0;}
.service_types a:hover, .service_types a.active{background:#37a3dc;color:#fff;text-decoration:none}

.margin_left {margin: 0 25px 25px 0;}
#middle ul {padding:0 0 0 20px;margin-bottom: 12px;}
#middle ul li {padding: 4px 0; font-size: 16px; color: #161616;list-style:circle;}

.headerbg{background:#fff}
.cont_info{padding:0 30px;margin-bottom:30px;}
.cont_info_inside{background:#7fc241;padding:20px;}
.cont_info_inside p{color:#000;}

/* STYLES ADDED BY GSW JULY 2018 ****************/

.brand img {
	max-width:250px;
	margin:15px auto;
	}
img.retina-icon {
	height:20px;
	width:20px;
}

/* FOOTER ***********************************/

footer {
	background: url('../img/footbg.png') no-repeat left top #30a4dc;
	width:100%;
	display:block;
	padding:1em;
	color:#000;
	text-align:center;
}
.container-footer {
	max-width:800px;
	margin:0 auto;
}
footer a {
	color:#fff;
}
footer p {
	padding:2px 0;
	font-size:1em;
	color:black;
}
footer h3.ruleabove {
	border-top:1px dotted #fff;
	padding-top:15px;
}

.socialtext {
	text-align:center;
}
.socialtext img {
	width:20px;
	height:20px;
	margin:5px 10px;
}
.creditcards img {
	margin:10px auto;
	width:100px;
	height:auto;
}
.copyright{
	margin-top:15px;
	padding-top:15px;
	border-top:1px dotted white;
	font-size:0.8em;
	line-height:1.3;
	clear:both;
}
.copyright a {
	color:black;
	text-decoration:underline;
}